package org.maachang.rimdb ;

/**
 * RimDb例外.
 *
 * @version 2014/06/02
 * @author  masahito suzuki
 * @since   rimdb-1.00
 */
public class RimDbException extends RuntimeException {
    private static final long serialVersionUID = 2672341224397455944L;
    public RimDbException() {
        super() ;
    }
    public RimDbException( String m ) {
        super( m ) ;
    }
    public RimDbException( Throwable e ) {
        super( e ) ;
    }
    public RimDbException( String m,Throwable e ) {
        super( m,e ) ;
    }
}
